Bug 996544 - OCSP responses with very old thisUpdate are accepted [rhel-7]
OCSP responses with very old thisUpdate are accepted [rhel-7]
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nss (Show other bugs)
7.0
Unspecified Unspecified
medium Severity high
: rc
: ---
Assigned To: nss-nspr-maint
BaseOS QE Security Team
:
Depends On: 995148 984688 1013057
Blocks: 1113520
  Show dependency treegraph
 
Reported: 2013-08-13 08:05 EDT by Hubert Kario
Modified: 2017-10-18 10:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 984688
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 933306 None None None Never

  None (edit)
Comment 3 RHEL Product and Program Management 2014-03-22 02:41:50 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.